# Uses of Enum Class
org.apache.cxf.message.FaultMode

Packages that use FaultMode
Package
Description
org.apache.cxf.message

- ## Uses of FaultMode in org.apache.cxf.message

  Methods in org.apache.cxf.message that return FaultMode
  Modifier and Type
  Method
  Description
  `static FaultMode`
  MessageUtils.`getFaultMode(Message message)`
  Determine the fault mode for the underlying (fault) message (for use on server side only).
  `static FaultMode`
  FaultMode.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static FaultMode[]`
  FaultMode.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.